body{
    width: 800px;
    background-image: url("bilder/papertexture_853x600.jpg");
    background-color: #e5d8d2;
    background-repeat:repeat-y;
    background-size: 60%;
    background-attachment: fixed;
    font-family: Georgia;
}
#websiteMainHeader{
    font-family: 'Lucida Console';
    margin-bottom: 5px;
}
.paragraphs{
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 20px;
}
#ceramonyImage{
    background-color: white;
    padding: 20px;
    border-color: black;
    border-width: 5px;
    border-style: double;
    border-radius: 5px;
}
#dividerLine{
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}
a{
    text-decoration: none;
}